Пакет filezilla

provides:
filezilla = 3.3.3-alt1.qa1
requires:
libc.so.6(GLIBC_2.3)(64bit)
libwx_baseu-2.8.so.0()(64bit) >= set:pgZBsDmMGqwmR8BLqCpBXtpX9gCh7tdvwA762K9LW1Ln8…
libwx_baseu-2.8.so.0(WXU_2.8)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
rtld(GNU_HASH)
libc.so.6(GLIBC_2.4)(64bit)
libwx_baseu_net-2.8.so.0()(64bit) >= set:niQdALdkUK5M1gZgXNIdhDyIf24jWJMPb6T2ZISPM63pQ…
libwx_baseu_net-2.8.so.0(WXU_2.8)(64bit)
libgnutls.so.26()(64bit) >= set:nhac4ac2elQZH2ryWhzLbWxdqzhQFZzV4Z2E153WYSD8q…
libgnutls.so.26(GNUTLS_1_4)(64bit)
rtld(GNU_UNIQUE)
/lib64/ld-linux-x86-64.so.2
libc.so.6(GLIBC_2.7)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libwx_gtk2u_adv-2.8.so.0()(64bit) >= set:ojj0UuF0zNWmZgzCJi6PRUl7ElCIqsK7aFeMzWZtQGRyi…
libwx_gtk2u_adv-2.8.so.0(WXU_2.8)(64bit)
libwx_gtk2u_aui-2.8.so.0()(64bit) >= set:nhiJ17YmAAvwQKX4CbjZ0cW4ylYRGBCS4Z8XtDGzcu5Lx…
libwx_gtk2u_aui-2.8.so.0(WXU_2.8)(64bit)
libwx_gtk2u_aui-2.8.so.0(WXU_2.8.5)(64bit)
libgobject-2.0.so.0()(64bit) >= set:mlJp31
libstdc++.so.6(CXXABI_1.3)(64bit)
libwx_gtk2u_core-2.8.so.0()(64bit) >= set:rgu98ZDgcnBu0xMt4AIoTZx4ZgQzqvQ4iWMJ81mJr1M3F…
libwx_gtk2u_core-2.8.so.0(WXU_2.8)(64bit)
libdbus-1.so.3()(64bit) >= set:lfZ0Oh9K9NWvrdtNaP2xKYEAOr8bsHzJYZcMnZIEmuJ2T…
libwx_gtk2u_xrc-2.8.so.0()(64bit) >= set:oi5APeds83RZjUI5ZhwlXhGLkK7gCJQx9ucF6Zl7w18Xp…
libwx_gtk2u_xrc-2.8.so.0(WXU_2.8)(64bit)
libidn.so.11()(64bit) >= set:kiW4z6T1
libidn.so.11(LIBIDN_1.0)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(SetVersions)
Наверх